%error1 = ForceRequiredAddOn("Support_Garage");
%error2 = ForceRequiredAddOn("Vehicle_Jeep");

if(%error1 == $Error::AddOn_NotFound || %error2 == $Error::AddOn_NotFound)
{
   if(%error1 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_Ventoro - required add-on Support_Garage not found");
   if(%error2 == $Error::AddOn_NotFound)
      error("ERROR: Vehicle_Ventoro - required add-on Vehicle_Jeep not found");
}
else
{
	exec("./Ventoro.cs");
	exec("./VentoroSF4000.cs");
	exec("./VentoroSpeciale.cs");
	exec("./VentoroPolice.cs");
	exec("./Ventoro_Headlights.cs");
	exec("./VentoroSF4000_Headlights.cs");
	exec("./VentoroSpeciale_Headlights.cs");
	exec("./VentoroPolice_Headlights.cs");
	exec("./Ventoro_Tire.cs");
	exec("./VentoroSF4000_Tire.cs");
	exec("./Ventoro_Explosion.cs");
	exec("./Ventoro_FinalExplosion.cs");
	exec("./Ventoro_Spring.cs");   
	exec("./Support_HandsOnVehicle.cs");  
	exec("./Support_MountedLightBots.cs");  
}